import { invariant } from "../invariant";

const getFrame = (droppable) => {
  const frame = droppable.frame;
  invariant(frame, "Expected Droppable to have a frame");
  return frame;
};

export default getFrame;
